@charset "utf-8";
/* Main CSS Document. Put most of your styles here */

body{
	background-color: #f1f4c6;
}

/* <================= Header Styles  ================> */

#header {

}

.tagline-top{
	margin-top: 20px;
}

.shopping-cart{
	margin-top: 20px;
	text-align: right;
}

.tagline{
	margin-top: 40px;
	margin-left: 10px;
}

.header-top {
	background-color: #3c2415;
	height: 80px;
}

.body-bg{
	background-image: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/images/body-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;}

.logo {
	padding-top: 20px;
}

.nav-wrapper{
	width: 220px;
	float: left;
	background-image: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/images/tag.png);
	background-repeat: no-repeat;
	height: 325px;
}

.pic-1{
	background-color: #FFF;
	width: 220px;
	float: left;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	z-index:0;
	border: 10px solid #FFF;
	overflow: hidden;
	/* need to add css3 pie to work with IE */
	behavior: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/css3pie/PIE.php) !important;
	height: 220px;
}

.pic-2{
	background-color: #FFF;
	width: 220px;
	float: left;
	transform:rotate(-10deg);
	-ms-transform:rotate(-10deg); /* IE 9 */
	-moz-transform:rotate(-10deg); /* Firefox */
	-webkit-transform:rotate(-10deg); /* Safari and Chrome */
	-o-transform:rotate(-10deg); /* Opera */
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	z-index:1;
	border: 10px solid #FFF;
	overflow: hidden;
	/* need to add css3 pie to work with IE */
	behavior: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/css3pie/PIE.php) !important;
	height: 220px;
}

.pic-3{
	background-color: #FFF;
	width: 220px;
	float: left;
	transform:rotate(10deg);
	-ms-transform:rotate(10deg); /* IE 9 */
	-moz-transform:rotate(10deg); /* Firefox */
	-webkit-transform:rotate(10deg); /* Safari and Chrome */
	-o-transform:rotate(10deg); /* Opera */
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	z-index:3;
	border: 10px solid #FFF;
	overflow: hidden;
	/* need to add css3 pie to work with IE */
	behavior: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/css3pie/PIE.php) !important;
	height: 220px;
}

.pic-wrapper{
	margin-top: 40px;
}

.slideshow-wrapper{
	width: 940px;
	margin-top: 20px;
}

/* <================= Main Styles ================> */

#main{
	padding-top: 20px;
	padding-bottom: 40px;
}

.products-slider,.sidebar{
	border: 1px dotted #bccd30;
	padding: 10px;
}

.main{
	padding: 10px;
}

.products-main{
	float: left;
	margin-top: 30px;
}

.products-sidebar{
	float: left;
}

.testimonials{
	border: 1px dotted #bccd30;
	padding: 10px;}
	

	
/* <================= Core Commerce Style Overrides  ================> */


	
	.ccm-core-commerce-product-property-list{
	
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #3c2415;
	padding-bottom: 10px;
}

	.products-main td{
		padding-left: 20px;
		padding-bottom: 20px;
	
}

.products-back a{
	font-size: 14px;
	color: #3c2415;
	padding-top: 20px;
}

.products-back a:hover{
	color: #8a9314;
}

	.products-main table{font-family: 'Didact Gothic', sans-serif;
	
}

.ccm-spacer, .products-main p{margin-bottom: 10px;}



.ccm-core-commerce-add-to-cart-container{
		margin-bottom: 10px;
}


.ccm-productListDefaultImage{
	border: 1px solid #bccd30;
}

.cc-cart-links{
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;}
	
.cc-cart-links a{
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #ffffff;}
	
	.cc-cart-links a:hover{
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #bccd30;}

	#ccm-core-commerce-checkout-cart{margin-top:20px}
	
	
/* <================= Supplier Page  ================> */

	.supplier-image{
	height: 250px;
	overflow: hidden;
	border: 1px solid #bccd30;	
	margin-top: 10px;
	margin-bottom: 10px;
	width: 250px;
	float: left;
}

	.supplier-text{
	float: left;
	width: 400px;
	margin-left: 20px;
	padding-top: 20px;
}

.supplier-text a{
	font-size: 16px!important;
	font-family: 'Didact Gothic', sans-serif!important;}
	
	


/* <================= Typography  ================> */
.tagline-top h1{
	font-family: 'Didact Gothic', sans-serif;
	color: #bccd30;
	font-size: 28px;
	font-weight:normal;
	text-transform: uppercase;
}

.tagline h1{
	font-family: 'Didact Gothic', sans-serif;
	color: #3C2415;
	font-size: 28px;
	font-weight:normal;
	text-transform: uppercase;
}

#main{
		font-family: 'Didact Gothic', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #3c2415;
	padding-bottom: 10px;
}

#main a{
	color: #3c2415;
}


.main h1, .products-main h1,  .products-sidebar h1{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 32px;
	color: #3c2415;
	margin-bottom: 20px;
}
	
.main h2, .larger-area h2, .products-main h2,  .products-sidebar h2, .sidebar h2, #ccm-core-commerce-checkout-form-billing h2, #ccm-core-commerce-checkout-cart h2, #ccm-core-commerce-checkout-form-shipping h2{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 28px;
	color: #3c2415;
	padding-bottom: 10px;
}

.main h3, .products-main h3,  .products-sidebar h3, .sidebar h3{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 24px;
	color: #8a9314;
		margin-bottom: 20px;
}
	
.main p, .larger-area p, .products-slider p, .products-main p,  .products-sidebar p,.testimonials p, .our-blog p{
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #3c2415;
		margin-bottom: 20px;
}

#ccm-core-commerce-checkout-form-billing, #ccm-core-commerce-checkout-cart, #ccm-core-commerce-checkout-form-shipping, .ccm-core-commerce-checkout-form-shipping-method-option{
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #3c2415;
	margin-bottom: 10px;
}


.main a, .sidebar a, .testimonials p a, .our-blog p a{
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #8a9314;
	padding-bottom: 10px;
	text-decoration: none;
}

.main a:hover, .sidebar a:hover{
	text-decoration: underline;
}

.products-slider h1, .testimonials h1{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 32px;
	color: #8a9314;
	padding-bottom: 5px;
}
	
.products-slider h2,  .testimonials h2, .our-blog h2{
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 28px;
	color: #8a9314;
	padding-bottom: 5px;
}

.products-main ul{
	list-style-type: none;
}

.products-main ul li{
	background-image: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/images/black-disc.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #3c2415;
}

#footer p{
	font-family: 'Didact Gothic', sans-serif;	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
	color: #ffffff;
	font-family: 'Seaweed Script', cursive;
	font-weight:100;
	}
	
#footer h1{
	font-size: 28px;}
	
#footer h2{
	font-size: 24px;}
	
#footer h3{
	font-size: 20px;}
	
#footer h4{
	font-size: 18px;}
	
#footer h5{
	font-size: 16px;}
	
#footer h6{
	font-size: 14px;}
	
#footer p{
	font-family: 'Dosis', sans-serif;
	color: #ffffff;	font-size: 14px;
	font-weight: 300;
	line-height: 15px;

}

#login p{
	font-family: 'Dosis', sans-serif;
	color: #7A675F;	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
}

#footer a{
	font-family: 'Dosis', sans-serif;
	color: #ffffff;	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
}

#footer a:hover{
	color: #bccd30;
}


#login a{
	font-family: 'Dosis', sans-serif;
	color: #7A675F;
	font-size: 11px;
	line-height: 13px;
}

#login a:hover{
	color: #ffffff;

}

.testimonials a{
	font-family: 'Dosis', sans-serif;
	color: #8a9314;	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
	text-decoration: none;
}
	
.testimonials a:hover{
	text-decoration: underline;
	}
	
.larger-area a{
	font-family: 'Dosis', sans-serif;
	color: #8a9314;	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
	text-decoration: none;
}
	
.larger-area a:hover{
	text-decoration: underline;
	}
	

.rssItemSummary{line-height:16px;}


/* <================= Navigation  ================> */

#nav {
	overflow:hidden;
	transform:rotate(-10deg);
	-ms-transform:rotate(-10deg); /* IE 9 */
	-moz-transform:rotate(-10deg); /* Firefox */
	-webkit-transform:rotate(-10deg); /* Safari and Chrome */
	-o-transform:rotate(-10deg); /* Opera */
	/* need to add css3 pie to work with IE */
	behavior: url(http://madetosavour.ie/packages/theme_madetosavour/themes/madetosavour/css3pie/PIE.php) !important;
	width: 120px;
	padding-left: 30px;
	padding-top: 80px;

}
#nav ul {
	margin: 0;
	padding:0 10px 0 5px;
	list-style:none;
	vertical-align: middle;
	
}
#nav ul li {
	margin:0;
	float:left;
	padding:0;
	margin: 0 auto;
	display: block;
	position: relative;
}
#nav ul li a {
	color:#FFF;
	font-size:22px;
	font-family: 'Seaweed Script', cursive;
	font-weight: 100;
	text-decoration:none;
	padding: 5px 20px 6px 20px;
	margin: 0 auto;
	font weight: normal;
	display: block;
	line-height: 22px;
}
#nav ul li a:hover {
	color:#bccd30;
}
#nav .nav-selected, #nav .nav-path-selected {
	color:#ffffff;
	font-weight: normal;
	}


/* <================= Footer ================> */

#footer {
	background-color: #3c2415;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* <================= Login================> */

#login {
	background-color: #594134;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

/* <================= Misc  ================> */

.inner {
	padding: 20px 20px 20px 20px;
}

.clear {
	clear:both;
}
.spacer {
	height: 15px;
}
